Activity log for bug #723168

Date Who What changed Old value New value Message
2011-02-22 14:17:02 Jeroen T. Vermeulen bug added bug
2011-02-22 14:24:43 Jeroen T. Vermeulen launchpad: status New In Progress
2011-02-22 14:24:45 Jeroen T. Vermeulen launchpad: importance Undecided Critical
2011-02-22 14:24:49 Jeroen T. Vermeulen launchpad: assignee Jeroen T. Vermeulen (jtv)
2011-02-22 14:24:52 Jeroen T. Vermeulen launchpad: milestone 11.03
2011-02-22 20:45:54 Launchpad Janitor branch linked lp:~jtv/launchpad/bug-723168
2011-02-23 15:02:45 Jeroen T. Vermeulen launchpad: status In Progress Fix Committed
2011-02-23 19:15:43 Launchpad QA Bot tags qa-needstesting
2011-02-24 14:40:30 Jeroen T. Vermeulen tags qa-needstesting qa-ok
2011-02-25 10:30:38 William Grant launchpad: status Fix Committed Fix Released